CADDY-HELP(1)

NAME

caddy-help - Shows help for a Caddy subcommand

SYNOPSIS

caddy help <command>

SEE ALSO

caddy-adapt(1), caddy-caddy(1), caddy-environ(1), caddy-file-server(1), caddy-fmt(1), caddy-hash-password(1), caddy-list-modules(1), caddy-man(1), caddy-reload(1), caddy-reverse-proxy(1), caddy-run(1), caddy-start(1), caddy-stop(1), caddy-trust(1), caddy-untrust(1), caddy-validate(1), caddy-version(1), caddy(1)

DOCUMENTATION

Full documentation is available at: https://caddyserver.com/docs/

VERSION

2.4.5-1

BUGS

Report Bugs to: https://github.com/caddyserver/caddy

COPYRIGHT

(c) Matthew Holt and The Caddy Authors